[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=Welkom bij de installatie van %s
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s is een privacygerichte webbrowser die is ontworpen om tracking en fingerprinting tot een minimum te beperken.
installation_type=Installatietype
; A type of installation
standard=Standaard
; A type of installation: it replaces "standard" when the program is already installed.
update_current=Huidige installatie bijwerken
; Another type of installation
advanced=Geavanceerd
; This is used for the button in the welcome page. & denotes the access key.
update_button=&Bijwerken
; This is the title of an installer page
advanced_setup=Geavanceerde installatie
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=Bureaubladpictogram toevoegen
; Option in the advanced menu page (label for a checkbox)
standalone_installation=Standalone-installatie
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=Kies de standalone-installatie als u %s in een eigen map wilt installeren, zonder dit toe te voegen aan het Startmenu en de appslijst.

